
* {
  box-sizing: border-box;
}

body {
	background: yellow;
	height: 100%;
}


.form__group {
  position: relative;
  padding: 15px 0 0;
  margin-top: 10px;
  width: 20%;
}

.formes {
	font-family: inherit;
	width: 100%;
	border: 0;
	border-bottom: 2px solid #9b9b9b;
	outline: 0;
	font-size: 1.3rem;
	color: white;
	padding: 7px 0;
	background: transparent;
	transition: border-color 0.2s;
  }

.formes:focus {
	border-width: 3px;
	border-image: linear-gradient(to right, #11998e,#38ef7d);
	border-image-slice: 1;
	transition: border-color 0.5s;
}
  
  body {
  font-family: 'Poppins', sans-serif; 
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 75vh;
  font-size: 1.5rem;
  background-color:#222222;
}

